rfi.fr 17 packages

Last scanned on Oct 27 at 06:00 PM
lodash 4.17.16VulnerableOutdated
Lodash modular utilities.
License
MIT
Footprint
2 KB
Vulnerabilities
Command Injection in lodash
Affected versions >=0 <4.17.21
Regular Expression Denial of Service (ReDoS) in lodash
Affected versions >=0 <4.17.21
Prototype Pollution in lodash
Affected versions >=0 <4.17.20
Matched Modules
Version distribution in production
3 846
4.17.16
946
4.17.21
337
4.17.20
322
4.17.15
302
4.17.19
301
4.17.13
axios 0.21.1VulnerableOutdated
Promise based HTTP client for the browser and node.js
trim 0.0.1VulnerableOutdated
Trim string whitespace
@babel/runtime 7.13.17 - 7.16.3Outdated
babel's modular runtime helpers
+1
hzoo
existentialism
nicolo-ribaudo
core-js 2.6.12Outdated
Standard library
is-callable 1.2.4Outdated
Is this JS value callable? Works with Functions and GeneratorFunctions, despite ES6 @@toStringTag.
events 3.0.0 - 3.3.0
Node's event emitter for all engines.
for-each 0.3.3
A better forEach
ljharb
raynos
lodash-es 4.17.21
Lodash exported as ES modules.
is-function 1.0.1Outdated
is that thing a function? Use this module to find out
vue 1.0.9 - 2.7.13Outdated
The progressive JavaScript framework for building modern web UI.
parse-headers 2.0.0 - 2.0.2Outdated
Parse http headers, works with browserify/xhr
clipboard 2.0.3 - 2.0.4Outdated
Modern copy to clipboard. No Flash. Just 2kb
@soda/get-current-script 1.0.1 - 1.0.2
get the current executing script, with polyfills for IE9+ and Firefox
soda
soda
vue-clipboard2 0.3.0 - 0.3.1Outdated
A Vuejs2 & Vuejs3 binding for clipboard.js
vue2-touch-events 1.0.0 - 2.0.1Outdated
Simple touch events support for vueJS2
mobile-device-detect 0.4.3
Helpers for handling mobile devices